.arrow-wrapper {
  display: flex;
  align-items: center;
}

.arrow-wrapper:hover h1 {
  opacity: 1;
}

table.wc-block-cart-items .wc-block-cart-items__header-image {
  display: none;
  width: 0;
  padding: 0;
}
table.wc-block-cart-items .wc-block-cart-items__row {
  display: grid !important;
  grid-template-columns: minmax(min-content, 1fr) auto auto;
  grid-template-rows: auto;
  align-items: center;
}
table.wc-block-cart-items .wc-block-cart-items__row td.wc-block-cart-item__image {
  display: none !important;
  width: 0 !important;
  padding: 0 !important;
}
table.wc-block-cart-items .wc-block-cart-items__row td.wc-block-cart-item__product {
  grid-column: 1 !important;
  grid-row: 1 !important;
  padding-right: 16px;
  text-align: left !important;
  white-space: nowrap;
}
table.wc-block-cart-items .wc-block-cart-items__row td.wc-block-cart-item__quantity {
  grid-column: 2 !important;
  grid-row: 1 !important;
  align-self: center;
  padding: 0 16px;
}
table.wc-block-cart-items .wc-block-cart-items__row td.wc-block-cart-item__total {
  grid-column: 3 !important;
  grid-row: 1 !important;
  text-align: right;
}
table.wc-block-cart-items .wc-block-cart-items__header th {
  font-size: 16px;
  font-size: 1.6rem;
}
table.wc-block-cart-items .wc-block-cart-items__row .wc-block-components-product-name,
table.wc-block-cart-items .wc-block-cart-items__row .wc-block-cart-item__prices,
table.wc-block-cart-items .wc-block-cart-items__row .wc-block-cart-item__prices .price,
table.wc-block-cart-items .wc-block-cart-items__row .wc-block-cart-item__total,
table.wc-block-cart-items .wc-block-cart-items__row .wc-block-cart-item__quantity {
  font-size: 16px;
  font-size: 1.6rem;
}
table.wc-block-cart-items .wc-block-cart-items__row .wc-block-components-product-name {
  text-align: left !important;
  display: block;
}
table.wc-block-cart-items .wc-block-cart-items__row .woocommerce-subscription-details,
table.wc-block-cart-items .wc-block-cart-items__row .subscription-details,
table.wc-block-cart-items .wc-block-cart-items__row dl.variation {
  font-size: 16px;
  font-size: 1.6rem;
}
table.wc-block-cart-items .wc-block-cart-items__row .woocommerce-subscription-details dt, table.wc-block-cart-items .wc-block-cart-items__row .woocommerce-subscription-details dd, table.wc-block-cart-items .wc-block-cart-items__row .woocommerce-subscription-details p, table.wc-block-cart-items .wc-block-cart-items__row .woocommerce-subscription-details span,
table.wc-block-cart-items .wc-block-cart-items__row .subscription-details dt,
table.wc-block-cart-items .wc-block-cart-items__row .subscription-details dd,
table.wc-block-cart-items .wc-block-cart-items__row .subscription-details p,
table.wc-block-cart-items .wc-block-cart-items__row .subscription-details span,
table.wc-block-cart-items .wc-block-cart-items__row dl.variation dt,
table.wc-block-cart-items .wc-block-cart-items__row dl.variation dd,
table.wc-block-cart-items .wc-block-cart-items__row dl.variation p,
table.wc-block-cart-items .wc-block-cart-items__row dl.variation span {
  font-size: 16px;
  font-size: 1.6rem;
}
table.wc-block-cart-items .wc-block-cart-items__row .wc-block-components-product-price__value {
  display: inline;
  margin-right: 3px;
  margin-right: 0.3rem;
}
table.wc-block-cart-items .wc-block-cart-items__row .wc-block-components-product-price__billing-period,
table.wc-block-cart-items .wc-block-cart-items__row .wc-block-subscription-price-billing-period {
  display: inline;
}

.wp-block-woocommerce-cart-order-summary-block .wc-block-components-totals-item,
.wp-block-woocommerce-cart-order-summary-block .wc-block-components-totals-item__description,
.wp-block-woocommerce-cart-order-summary-block .wc-block-components-totals-item__value,
.wc-block-components-totals-wrapper .wc-block-components-totals-item,
.wc-block-components-totals-wrapper .wc-block-components-totals-item__description,
.wc-block-components-totals-wrapper .wc-block-components-totals-item__value {
  font-size: 16px;
  font-size: 1.6rem;
}

.wp-block-woocommerce-cart .wc-block-cart__submit-button {
  position: relative;
  overflow: hidden;
  display: inline-flex !important;
  justify-content: center;
  align-items: center;
  cursor: pointer;
  text-decoration: none;
  transition: all 0.3s;
  width: auto !important;
  max-width: 100%;
  border-radius: 20px;
  border-radius: 2rem;
  border: none !important;
  padding: 0 !important;
  background-color: #000 !important;
}
.wp-block-woocommerce-cart .wc-block-cart__submit-button .wc-block-components-button__text {
  font-size: 16px;
  font-size: 1.6rem;
  color: #000 !important;
  font-family: "FS Me Pro", Helvetica, Arial, sans-serif;
  font-weight: bold;
  font-style: normal;
  line-height: 1.6;
  font-smooth: always !important;
  -webkit-font-smoothing: antialiased !important;
  -moz-osx-font-smoothing: grayscale !important;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.004);
  text-rendering: optimizeLegibility !important;
  text-align: center;
  text-decoration: none !important;
  line-height: 1;
  white-space: nowrap;
  color: #fff !important;
  padding: 9.4px 23.2px;
  padding: 0.94rem 2.32rem;
}
.wp-block-woocommerce-cart .wc-block-cart__submit-button:hover, .wp-block-woocommerce-cart .wc-block-cart__submit-button:focus {
  background-color: #0EDDBA !important;
}
.wp-block-woocommerce-cart .wc-block-cart__submit-button:hover .wc-block-components-button__text, .wp-block-woocommerce-cart .wc-block-cart__submit-button:focus .wc-block-components-button__text {
  color: #000 !important;
}
.wp-block-woocommerce-cart .wc-block-cart__submit-button:focus-visible {
  outline: 2px solid #000;
  outline-offset: 2px;
}

.wc-block-components-order-summary .wc-block-components-order-summary-item__image {
  display: none !important;
}
.wc-block-components-order-summary .wc-block-components-order-summary-item__thumbnail {
  min-width: 0 !important;
  width: auto !important;
  padding: 0 !important;
  margin-right: 8px;
  position: relative;
}
.wc-block-components-order-summary .wc-block-components-order-summary-item__quantity {
  position: static !important;
  display: inline-flex !important;
  align-items: center;
  justify-content: center;
  font-size: 16px;
  font-size: 1.6rem;
}
.wc-block-components-order-summary .wc-block-components-order-summary-item__name,
.wc-block-components-order-summary .wc-block-components-order-summary-item__total,
.wc-block-components-order-summary .wc-block-components-order-summary-item__full-price,
.wc-block-components-order-summary .wc-block-components-order-summary-item__regular-price,
.wc-block-components-order-summary .wc-block-formatted-money-amount,
.wc-block-components-order-summary .wc-block-components-formatted-money-amount {
  font-size: 16px;
  font-size: 1.6rem;
}
.wc-block-components-order-summary .wc-block-components-order-summary-item__description {
  padding-left: 0 !important;
}

.wp-block-woocommerce-checkout .wc-block-components-checkout-place-order-button {
  position: relative;
  overflow: hidden;
  display: inline-flex !important;
  justify-content: center;
  align-items: center;
  cursor: pointer;
  text-decoration: none;
  transition: all 0.3s;
  width: auto !important;
  max-width: 100%;
  border-radius: 20px;
  border-radius: 2rem;
  border: none !important;
  padding: 0 !important;
  background-color: #0EDDBA !important;
}
.wp-block-woocommerce-checkout .wc-block-components-checkout-place-order-button .wc-block-components-button__text {
  font-size: 16px;
  font-size: 1.6rem;
  color: #000 !important;
  font-family: "FS Me Pro", Helvetica, Arial, sans-serif;
  font-weight: bold;
  font-style: normal;
  line-height: 1.6;
  font-smooth: always !important;
  -webkit-font-smoothing: antialiased !important;
  -moz-osx-font-smoothing: grayscale !important;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.004);
  text-rendering: optimizeLegibility !important;
  text-align: center;
  text-decoration: none !important;
  line-height: 1;
  white-space: nowrap;
  color: #000 !important;
  padding: 9.4px 23.2px;
  padding: 0.94rem 2.32rem;
}
.wp-block-woocommerce-checkout .wc-block-components-checkout-place-order-button:hover, .wp-block-woocommerce-checkout .wc-block-components-checkout-place-order-button:focus {
  background-color: #fff !important;
  box-shadow: inset 0 0 0 2px #000;
}
.wp-block-woocommerce-checkout .wc-block-components-checkout-place-order-button:hover .wc-block-components-button__text, .wp-block-woocommerce-checkout .wc-block-components-checkout-place-order-button:focus .wc-block-components-button__text {
  color: #000 !important;
}
.wp-block-woocommerce-checkout .wc-block-components-checkout-place-order-button:focus-visible {
  outline: 2px solid #000;
  outline-offset: 2px;
}
